@charset "utf-8";
/* ↓ reset
================================== */
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	font-weight: normal;
}
body {
	line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,main {
	display:block;
}
li {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}

/* ↓ setting
================================== */
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* clearfix*/
.cf:after { content: ""; clear: both; display: block; }
.clear { clear: both;}

/* safari_textBold*/
body {
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}


/* ↓ common
================================== */
html {
	position: relative;
	min-height: 100%;
	font-size:62.5%;
}
body {
	overflow: auto;
/* 	margin-bottom: 150px; */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
	font-weight: 500;
	color: #333333;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.7;
	-webkit-print-color-adjust: exact;
	print-color-adjust: exact;
}
@media all and (-ms-high-contrast:none){
	body {font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;}
}
img {
	display: block;
	line-height: 0;
}
input[type="submit"],
input[type="button"] {
border-radius: 0;
-webkit-box-sizing: content-box;
-webkit-appearance: button;
appearance: button;
border: none;
box-sizing: border-box;
cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
outline-offset: -2px;
}

/* common_text-decoration */
.fB {
	font-weight:bold!important;
}
.fS {
	font-size: 1.2rem;
}
.tC {
	text-align: center!important;
}
.tel {
	color: #323232;
}
.red {
	color: #eb4d29;
}

.blue{
	background: #008DD5;
}

/* link */
a {
	color: #008DD5;
	text-decoration: none;
	-webkit-transition: all .2s;
	transition: all .2s;
}
a img {
	-webkit-transition: all .2s;
	transition: all .2s;
}
a img:hover {
	opacity:.7;
}

/* flexbox */
.flexbox {
	display: -webkit-flex;
	display: flex;
}
.flexbox_alC {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* Safari */
	align-items: center;
}

.flexbox_wrap{
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
}





/*BASE*/
main{
	/*margin-bottom: 10em;*/
	line-height: 2.2;
}


section:not(#main_img){
	margin-bottom: 10em;
	min-height: 80vh;
}

.m10e{
	margin-top: 10em;
}

/*midashi*/

p{
	margin: 1em 0;
}

/* h2{
	margin-top: 5em;
}
 */
h2.midashi02{
	padding-bottom: 10px;
	font-size: 200%;
	font-weight: bold;
	position: relative;
	display: inline-block;
	min-width: 200px;
	width: 100%;
	text-align: left;
}


h2.midashi02.tc{text-align: center;}
h2.midashi02.tl{text-align: left;}
h2.midashi02.tr{text-align: right;}

h2.midashi02::before{
	content: '';
	position: absolute;
	top: 2.5em;
	display: inline-block;
	width: 80px;
	height: 5px;
	left: 0%;
	background-color:  #008DD5;
}

h2.midashi02.tc::before{
	left: 50%;
	margin-left: -40px;
}

h2.midashi02.tr::before{
	left: initial;
	right: 0;
}

h2.midashi02 span{
	display: block;
	position: absolute;
	top: 8.5em;
	left: 0;
	font-size: 40%;
	color: #333;
	font-weight: bold;
	width: 100%;
	text-align: left;
}

h2.midashi02.tc span{
	text-align: center;
}

h2.midashi02.tr span{
	text-align: right;
}


h2.news_ttl{
	border-bottom:3px solid #008DD5;
	padding-bottom: 10px;
	font-size: 135%;
	font-weight: bold;
}

.uh2-50{
	margin-top: 100px;
}

h3{
	font-size: 120%;
}

.r-50{
	margin-right: 100px;

}

.l-50{
	margin-left: 100px;
}



/*wrap*/


.imagem100{
	max-width: 100px;
	height: auto;
	width: 100%;
}

.max-1200{
	min-width: 769px;
	width: 90%;
	margin: 0 auto;

}
.max-30{
	width: 30%;
}

.child_wrap{
	width: 47%;
	margin-top: 2em;
}

.child_wrap:nth-child(odd){
	margin-left: 6%;
}

.child_wrap img{
	width: 100%;
	height: auto;
}

.img100box{
	min-width: 100%;
}

.thum{
	width:100%;
	max-height: 100%;
}



/* ↓ header
================================== */

#top_container{
	display: block;
	height: 150px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	transition: 0.2s;
}

.contact #top_container {
	position:relative;
}
.contact #breadcrumb {
	margin-top:0;
}

.logo{
    box-sizing: border-box;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    margin: 0;
    background-color: #008DD5;
    transition-duration: .3s;
    transition-timing-function: cubic-bezier(.25,.46,.45,.94);
    width: 220px;
    height: 150px;
}

.logo a {
	color:white;
	line-height:150px;
	text-align:center;
	display:block;
	font-weight:bold;
}

.nav_active .logo a {
	color:black;
	line-height:80px;
}

.logo img{
	margin: 0 auto;
	margin-top: 20px;
	transition: 1s;
}

/*gnav*/

nav#menu{
	text-align: right;
	width: 100%;
	padding-top: 60px;
	padding-right: 50px;
	transition: 0.2s;
}

/*初期カラー*/
nav#menu a{
	position: relative;
	display: inline-block;
	color: #fff;
	transition: 0.5s;
	font-weight: bold;
	padding: 0 20px;
	font-size: 90%;
	transition: .2s;
}



nav#menu a:before{
	content: "";
	position: absolute;
	left: 0;
	bottom: -4px;
	width: 100%;
	height: 3px;
	background: #008DD5;
	transform: scale(0, 1);
	transition: 0.4s;
}
nav#menu a:hover:before {
	transform: scale(1);
}
nav#menu ul{
	padding-left: 250px;
}

nav#menu ul li{
	display: inline;
}

#top_container.nav_active{
	position: fixed;
	transition: 0.2s;
}

#menu a{
	z-index: 9999;
}
#top_container.nav_active nav#menu{
	padding-top: 25px;
}

#top_container.nav_active{
	height: 80px;
	box-shadow: 0px 6px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 6px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 6px 3px rgba(0,0,0,0.2);
}

#top_container.nav_active .fbk{
	animation-name: SlideDown ;/* アニメーション名 */
	animation-duration: 0.12;/* アニメーション時間 */
	position: fixed;
	display: block;
	background: #fff;
	width: 100vw;
	max-width: 100%;
	height: 80px;
	z-index: 1;
}

#top_container.nav_active #menu a{
	color: #333;
}

#top_container.nav_active .logo{
	height: 100%;
	width: auto;
	background: #fff;
	margin-left:10px;
}

#top_container.nav_active .logo img{
	height: 80%;
	margin-top: 8px;
	transition: 1s;
}

/* ↓ footer
================================== */
footer{
	background: black;
}


footer ul {
	display: block;
	margin: 0 auto;
	text-align:center;
	padding-top:1em;
}

footer ul a{
	color:#fff;
}

footer ul li::after{
	content:"　|　";
	/*margin-right: 50px;*/
	color:#fff;
}

footer ul li:last-of-type::after{
	content:"";
	/*margin-right: 50px;*/
	color:#fff;
}

footer ul li{
	display: inline;
	margin: 0 auto;
}

.copy{
	text-align:center;
	color:#fff;
	padding:30px;
	margin:0 auto;
	font-size:60%;
}

/* ↓ mainContents
================================== */


#main-slider{
	width: 100%;
	height: 100%;
	max-width: 100%;
	overflow: hidden;
}

.g_img-cont .big-arrows div:last-child{
	margin-right: 20px;
}

.cover {
  object-fit: cover;
  height: 100%;
  width: 100%;

}

.coverf {
  object-fit: fill;
	height: 100%;
	width: auto;
}

img.num_slider01.z1{
    -webkit-animation: zoomanimation 90s 0s 1;
    animation: zoomanimation 90s 0s infinite;
      -webkit-animation-delay: 47s;
      animation-delay: 7s;
}

img.g_m-img{
	        transform: scale(1.0) ;
}

img.num_slider01,img.num_slider02{
    -webkit-animation: zoomanimation 90s 0s 1;
    animation: zoomanimation 90s 0s 1;
      -webkit-animation-delay: 0s;
      animation-delay: 0s;
}

@keyframes zoomanimation {
  0% {
        transform: scale(1.0) ;
        opacity: 1;
    }
    20% {
        opacity: 1;

    }
    40% {
        opacity: 1;
    }
    80% {
        opacity: 1;
    }

    100% { opacity: 1;
        transform: scale(1.8) ;
     }
}



section#main_img{
	position: relative;
/* 	top: 0;
	left: 0; */
	z-index: 0;
	width: 100vw;
	height: 100vh;
	max-width: 100%;
}


/*背景によって色変更*/
/* .num_slider02 nav#menu a{
	color:#333;
	transition: .2s;
} */

section#main_img img{
	width: 100%;
	height: 100%;
	z-index: -999;
}

section#main_img h2{
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
}


/*contents*/
/***/

section#investment{
	min-height: 90vh
}

#investment{
	margin-top:10em;
	position: relative;
}

h3{
	position: relative;
}



#investment .flexbox_wrap.child{
	justify-content: space-between;
}

#investment .child_wrap{
	width: 45%;
	margin-left: 0;
}

#investment .child_wrap img {
	max-height: 200px;
}


/*buy*/
section#buy{
/* 	background: #8360c3,linear-gradient(to right, #2ebf91, #8360c3),-webkit-linear-gradient(to right, #2ebf91, #8360c3),url('../images/buy/buy_bk.jpg'); */
/* 	background:-webkit-linear-gradient(to right, #2ebf91, #8360c3);
	background:-o-linear-gradient(to right, #2ebf91, #8360c3);
    background: linear-gradient(to right, rgba(46, 191, 145, 0.1), rgba(131, 96, 195, 0.4) ) fixed,url(../images/buy/buy_bk.jpg); */
    background:url(../images/buy/buy_bk.jpg);
	background-size: cover;
	background-position: center bottom;
	padding: 4%;
	min-height: 80vh;
	min-width: 100%;
	background-attachment: fixed;
	/*JSでパララックスに変更*/
}

section#buy h2{
	width: 300px;
}

.buy_list{
	width:calc(100% - 30px);
}

.buy_list .content_wrap{
	width: 60%;
	min-width: 300px;
	margin-right: 0px;
	margin-left: auto;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}





.buy_list h3{
	background: #fff;
	color: #008DD5;
	padding: 20px 0;
	font-size: 1.2em;
	text-align: center;
}



.buy_list li img{
	display: inline-block;
		margin-left: 3em;
	margin-right: 1em;
}

.buy_list li{

	padding: 40px 20px;
	background: #008DD5;
	color: #fff;
/* 	line-height: 90px; */
}
.buy_list li:nth-child(1){
	position: relative;
}

.buy_list li:nth-child(1)::before{
	content: "▼";
	color: #fff;
	position: absolute;
	width: 100%;
	text-align: center;
	/*padding分のネガティブマージン*/
	margin-left: -20px;
	top: -23px;
	font-size: 1.6em;
}

.buy_list li:nth-child(2){
	background: #216da3;
	}
.buy_list li:nth-child(3){
	background: #417aa3 ;
}

.buy_list li:nth-child(4){
	background: #6288a3 ;
}

#rent{
flex-flow: row-reverse;
}
#rent p {
    text-align: center;
    margin: 100px;
}

/* sell */
.content_wrap{
	position: relative;
}

span.s70{
	font-size: 70%;
}

#sell .content_wrap{
	position: relative;
	min-width: 230px;
}

#sell{
	flex-direction: row-reverse;
	max-height: 80vh;
}

#sell h4.sell_ttl2 span{
	font-size: 50%;
	display: block;
	color: #ccc;
	font-weight: bold;
}

.sell_content{
	z-index: 10;
	padding: 50px;
	position: absolute;
	bottom: -100px;
	right: 0;
	width: 600px;
	background: rgb(255, 255, 255,0.7);
	border: 1px solid #f2f2f2;
}

.sell_list{
	background: #fff;
	box-shadow: 1px #ccc;
}

.sell_list ul img{
	display: inline-block;
	margin-right: 20px;
}


.sell_list h4 {
    background: #fff;
    color: #008DD5;
    padding: 20px 0;
    font-size: 1.2em;
    text-align: center;
}

.sell_list{
	box-shadow:0px -4px 5px -7px #008DD5;
}

.sell_list li{
	width: 50%;
	padding: 20px 20px;
	background: #008DD5;
	color: #fff;
	/* 	line-height: 90px; */
	line-height: 1.4;
	vertical-align: middle;
}
.sell_list li:nth-child(1){
	position: relative;
}

.sell_list li:nth-child(1)::before{
	content: "▼";
	color: #fff;
	position: absolute;
	width: 100%;
	text-align: right;
	/*padding分のネガティブマージン*/
	margin-left: -20px;
	top: -10px;
	font-size: 20px;
	right: -10px;
}

.sell_list li:nth-child(2){
	background: #216da3;
	}
.sell_list li:nth-child(3){
	background: #417aa3 ;
}

.sell_list li:nth-child(4){
	background: #6288a3 ;
}

#lease{

	position: relative;
}


#lease {
    background: #8360c3,linear-gradient(to right, #2ebf91, #8360c3),-webkit-linear-gradient(to right, #2ebf91, #8360c3),url('../images/lease/lease.jpg');
    background: -webkit-linear-gradient(to right, #2ebf91, #8360c3);
    background: -o-linear-gradient(to right, #2ebf91, #8360c3);
    background: linear-gradient(to right, rgba(46, 191, 145, 0.1), rgba(131, 96, 195, 0.4) ) fixed,url(../images/lease/lease.jpg);
    background: url(../images/lease/lease.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
        background-attachment: scroll;
        background-size: auto;
    background-size: cover;
    background-position: center bottom;
    padding: 4%;
    min-height: 80vh;
    min-width: 100%;
    background-attachment: fixed;
}

/* #lease::after{
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 0;
  right: 0;
  z-index: -1;
  content: '';
  box-shadow: 0 0 20px rgba(0,0,0,.1);
  border-radius: 30px;
}
 */
/* #lease img.cover{
	width: 80%;
	height: auto;

} */

#lease .sell_content{
	position: relative;
	width: 80%;
	right: 0;
	float: right;
	bottom: 0px;
}

.lease_img{
	box-shadow:0px -4px 5px -7px #008DD5;
	margin-top: 2em;
}

#reform{
	flex-flow: row-reverse;

}
#reform .max-30{
	width: 100%;
}

#reform p{
	text-align: center;
	margin: 100px;
}




/* .bk{
background-image: -webkit-linear-gradient(transparent 80%, rgba(255, 255, 255, 0.8) 80%, rgba(255, 255, 255, 0.8) 100%),
                    -webkit-linear-gradient(0deg, transparent 80%,rgba(255, 255, 255, 0.8) 80%, rgba(255, 255, 255, 0.8) 100%);
  background-image: linear-gradient(transparent 80%, rgba(255, 255, 255, 0.8) 80%, rgba(255, 255, 255, 0.8) 100%),
                    liner-gradient(90deg, transparent 80%, rgba(255, 255, 255, 0.8) 80%, rgba(255, 255, 255, 0.3) 100%);
  background-color: #f9fdff;
  -webkit-background-size: 10px 10px;
  background-size: 10px 10px;padding-top:10em;padding-bottom:10em
} */


/*recruit*/
#recruit{
	background:-webkit-linear-gradient(135deg, rgba(107, 225, 208, 0.6), rgba(36, 27, 95, 0.6) );
	background:-o-linear-gradient(135deg, rgba(107, 225, 208, 0.6), rgba(36, 27, 95, 0.6) ) ;
    background: linear-gradient(135deg, rgba(107, 225, 208, 0.6), rgba(36, 27, 95, 0.6) ) fixed,url('../images/recruit.jpg');
    background-position: center bottom;
    background-size: cover;
}



#recruit{
	color: #fff;
	flex-direction: column; /* 子要素をflexboxにより縦方向に揃える */
    justify-content: center; /* 子要素をflexboxにより中央に配置する */
    align-items: center;  /* 子要素をflexboxにより中央に配置する */

}

#recruit .midashi02{
	margin-top: 0;
}

#recruit h2.midashi02 span{
	color: #fff;
}

#recruit h2.midashi02::before {
/* 	width: 30%;
	margin-left: 35%; */
	background-color: #fff;
}

#recruit .content_wrap{
	border: 2px solid #fff;
	width: 60%;
	margin: 0 auto;
	text-align: center;
    padding: 4%;
}


/*news*/

.newsbox{
	width: 60%;
	margin-right: 5em;
}

.newsbox dt{
	padding-top: 2em;
	font-size: 80%;
	line-height: 2em;
	padding-bottom: 1em;
	letter-spacing: 3px;
}


.newsbox dt span{
	margin-left: 2em;

	display: inline-block;
	position: relative;
}

.newsbox dt span::before{
	content: "";
	padding-right: 2em;
	border-left: 1px solid #ccc;
}

.newsbox dd{
	padding-bottom: 2em;
	border-bottom: dashed #cccfff 1px;
}

.tag{
	color: #008DD5;
}

#company{
	width: 40%;
}

table.company_table{
margin-top: 2em;
}

table.company_table th{
letter-spacing: 3px;
font-size: 80%;
line-height: 2em;
}

table.company_table td{
	padding-bottom: 1em;
	padding-left: 1em;
}

.gmap{
	margin-top: 3em;
}

/* js */

/* slider */
.dots{
	z-index: 9999;
	bottom: 50!important;
	align-items: start!important; /* アイテムを末尾にまとめる */
	justify-content: start!important;
	margin-left: 10px;
	flex-flow: column nowrap!important;

}

.big-arrows{
	z-index: 99999;
}

#main-slider{
	overflow: hidden;
}

img{
	max-width: 100%;
}

#container{
	max-width: 100%;
	overflow-x: hidden;
}

.dot {
    width: 25px!important;
    height: 4px!important;
    border-radius: 0px!important;
    background-color: rgb(255, 255, 255);
    margin: 0 4px;
    transition: 0.15s;
    box-shadow: 0px 0px 5px rgb(0,0,0);
    opacity: 0.6;
    cursor: pointer;
    margin-bottom: 1em!important;
}

.footer_contact{
	background: #008DD5;
	height: 6em;
	width: 100%;
	transition: .2s;
	text-align: center;
	line-height: 6em;
}

.footer_contact a{
	display: block;
	height: 100%;
	width: 100%;
	font-weight: bold;
	color: #fff;
}

.footer_contact:hover{
	background: #222;
	transition: .2s;
}

/*pagetop*/
#page-top{
	display: none;
	bottom: 20px;
	position: fixed;
	right: 20px;
	z-index: 20;
}


/* /animate */

.appear {
    position: absolute;
    top: 20%;
    left: 0;
    text-align: center;
    z-index: 9999;
    color: white;
    font-size: 50px;
    width: 100%;
    letter-spacing: 1.5;
}

section#main_img .appear img{
	width: 60px;
	height: auto;
}


section#main_img .appear span.dulay-21 img {
	width:180px;
	height:auto;
}

.appear span{
	display: inline-block;
}

/* span.appear {display:inline-block;} */
/* .d1 {animation-delay:1s;}
.d2 {animation-delay:2s;}
.d3 {animation-delay:3s;}
.d4 {animation-delay:4s;}
.d6 {animation-delay:6s;}
.d8 {animation-delay:8s;}
.d10 {animation-delay:10s;}
.d12 {animation-delay:12s;}

.an-line1{padding-top:0;}
.an-line2{padding-top:2em;}
.an-line3{padding-top:4em;}
 */


/* Animation Four */

.animate span.dulay-5{
    animation-delay: .5s;
}

.animate span.dulay-9 {
    animation-delay: .9s;
}

.animate span.dulay-21 {
    animation-delay: 1.3s;
}


/* .appear img{
	width: 30%;
	height: auto;
} */

.mvtx2{
	font-size: 50%;
}

.mvtx3{
	font-size: 30%;
}

.appear{
	line-height: initial;
}
.appear span {
    opacity: 0;
    transform: translate(0, -100px) rotate(360deg) scale(0);
    animation: revolveDrop .3s forwards;
}


@keyframes revolveDrop {
30% {
    opacity: 0;
    transform: translateY(20px);
}
90% {
    opacity: 0.2;
}

100% {
    opacity: 1;
    transform: translateY(0);
}
}




@keyframes show {
    0% {
        transform:translate(0,2em);
        opacity:0;
        text-shadow:0 0 0 #0f0;
    }
    50% {
        text-shadow:0 0 0.5em #0f0;
    }
    100% {
        transform:translate(0,0);
        opacity:1;
        text-shadow:none;
    }
}





/*上から下*/
@keyframes SlideDown {
0% {
    opacity: 0;/* 透明 */
    transform: translateY(-50px);/* Y軸方向に-50px */
}
100% {
    opacity: 1;/* 不透明 */
    transform: translateY(0);/* Y軸方向に0px */
}
}






/*SP*/

.none{
	display: none;
}

#menu li.pc_none{
	display: none;
}

.pc_none{
	display: none;
}

.sp_none{
	display: none;
}

@media screen and (min-width:769px) and (max-width:1024px) {

nav#menu{
 padding-right: 0px;
}

#top_container.nav_active nav#menu {
    padding-top: 10px;
}

nav#menu ul {
    padding-left: 200px;

}
#reform p {
    text-align: center;
    margin: 40px;
    margin-top: 100px;

}

h3 {
    font-size: 100%;
}

.sell_content {
    padding: 20px;
    bottom: -20px;

}

h2.midashi02 {
    font-size: 130%;
}


}



/*wordpress*/

/* ↓ contact */
.contact_box {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 50px 30px;
}


.contact_txt {
	margin-bottom: 30px;
}
.contact_txt2 {
	display:none;
	margin-bottom: 30px;
}
.steps,
.steps2 {
	max-width: 900px;
	margin-bottom: 30px;
}
.steps img,
.steps2 img {
	width: 100%;
}

.steps2 {
	display:none;
}

.mw_wp_form_confirm .contact_txt,
.mw_wp_form_confirm .steps,
.mw_wp_form_confirm .privacy_box,
.mw_wp_form_confirm .sub {
	display:none;
}

.mw_wp_form_confirm .contact_txt2,
.mw_wp_form_confirm .steps2{
	display:block;
}

.form_table {
	width: 100%;
	margin-bottom: 20px;
	text-align: left;
}
.form_table th,
.form_table td {
	padding: 30px;
	border: 1px solid #E8E8E8;
	vertical-align: middle;
	text-align: left;
}
.form_table th {
	width: 30%;
	background: #F5F5F5;
	font-size: 1.8rem;
}
.form_table td input[type="text"],
.form_table td input[type="tel"],
.form_table td input[type="email"] {
	/*width: 100%;*/
	padding: 5px 10px;
	min-height: 40px;
	border: 1px solid #E8E8E8;
	text-align: left;
	background: #fff5e4;
}
.form_table td.two input {
	width: 40%;
}
/*.form_table td.small input {
	width: 55%;
}*/
.form_table .sub {
	padding-left: 5px;
	font-size: 1.4rem;
}
.form_table td textarea {
	width: 100%;
	padding: 5px;
	border: 1px solid #E8E8E8;
	background: #fff5e4;
}
.form_table td.last {
	text-align: center;
}
.red_S {
	color: #ff0000;
	font-size: 1.6rem;
}
.form_table label {
	display: inline-block;
	width: 45%;
	font-weight: normal;
	line-height: 100%;
	vertical-align: baseline;
}
.required,
.any {
	display: inline-block;
	font-size: 1.2rem;
	color: #FFF;
	padding: 0 5px;
	margin: 0 10px 0 0;
}
.required {
	background: #ff0000;
}
.any {
	background: #B7B7B7;
}
.btn_doui {
	margin-bottom: 20px;
	text-align: center;
}
.doui_box {
	width: 100%;
	height: 300px;
	margin-bottom: 40px;
	padding: 30px;
	overflow-y: scroll;
	border: 1px solid #E8E8E8;
}
.doui_box dt {
	margin-bottom: 5px;
	font-weight: bold;
}
.doui_box dd {
	margin: 0 0 1em 1em;
}
.doui_box dd:last-child {
	margin-bottom: 0;
}
.doui_box ul {
	margin: 1em 0;
	padding-left: 40px;
	list-style-type: disc;
}
.doui_box li {
	padding-left: 5px;
	list-style-type: disc;
}
.doui_box p {
	margin-bottom: 1em;
}
.doui_box p:last-child {
	margin-bottom: 0;
}
.btn_submit {
	text-align: center;
}

.btn_submit .btn_form  {
	display: inline-block;
	padding: 15px 35px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 2.4rem;
	background : #ff8b00;
	border-radius : 4px;
	-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
	box-shadow : 0px 2px 2px rgba(152, 152, 152, 0.4);
	color: #FFF;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.btn_submit .btn_form:hover {
	opacity: 0.7;
}
.entry_txt p {
	margin-bottom: 1em;
	text-align: center;
}
.entry_txt p:last-child {
	margin-bottom: 0;
}
.entry_txt p:last-child a {
	color: #333;
	text-decoration: underline;
}
.entry_txt p:last-child a:hover {
	text-decoration: none;
}
.return {
	margin-right: 20px;
	background : #B7B7B7;
}
.gohome {
	margin-top: 30px;
	text-align: center;
}
.gohome a {
	display: inline-block;
	padding: 15px 35px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 2.4rem;
	background : #ff8b00;
	border-radius : 4px;
	-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
	box-shadow : 0px 2px 2px rgba(152, 152, 152, 0.4);
	color: #FFF;
}
.gohome a:hover {
	opacity: 0.7;
}

/* ↓ sitemap */
.sitemap .sec_hd {
	background: url(images/sitemap/hdbg_sitemap.jpg) no-repeat;
	background-size: cover;
}
.sitemap_box {
	width: 100%;
	max-width: 860px;
	margin: 0 auto;
	padding: 50px 30px;
	display: -webkit-flex;
	display: flex;
}
.smap_list {
	width: 50%;
	padding-left: 50px;
}
.smap_list > li {
	margin-bottom: 0.5em;
}
.smap_list > li > a,
.smap_list > li > span {
	position: relative;
	font-size: 1.8rem;
	font-weight: bold;
	color: #1C75BC;
}
.smap_list > li > a:before,
.smap_list > li > span:before {
	position: absolute;
	top: 20%;
	content: '';
	display: inline-block;
	margin: 0 5px 0 -15px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #1C75BC;
}
.smap_list a:hover {
	text-decoration: underline;
}
.smap_list > li > ul {
	margin-left: 1em;
}
.smap_list > li > ul a {
	position: relative;
	font-weight: bold;
}
.smap_list > li > ul a:before {
	position: absolute;
	top: 35%;
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 5px 0 -10px;
	border-right: 1px solid #1C75BC;
	border-top: 1px solid #1C75BC;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* ↓ Coming soon */
.koujibox {
	text-align: center;
}
.koujitxt01 {
	padding-top: 60px;
	font-size: 4.8rem;
	font-weight: bold;
	background: url(images/cmn/icn_exmark.svg) no-repeat top center;
}
.koujitxt02 {
	font-size: 2.4rem;
	font-weight: bold;
}


.btn-square-pop {
  position: relative;
  display: inline-block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #FFF;
  background: #6eb3ba;/*背景色*/
  border-bottom: solid 2px #25395b;/*少し濃い目の色に*/
  border-radius: 4px;/*角の丸み*/
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
}

.btn-square-pop:active {
  border-bottom: solid 2px #6eb3ba;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}


/**************************/
/*	contact 			  */
/**************************/


.contact #top_container{
	background: url(../images/slider02.jpg);
}

.sec_hd{
	/*margin-top: 149px;*/
	box-shadow: 0 0 8px gray;
	margin-bottom: 40px;
}

h2.sec_ttl{
	height: 50px;
}

#breadcrumb{
	padding: 9px 20px 10px 20px;
	margin-top: 149px;
}

#breadcrumb ul{
	width: 100%;
  	display:-webkit-box;
	display: flex;
}

#breadcrumb ul li:not(:last-of-type)::after{
	content: ">";
	display: inline-block;
	color: #ccc;
}

#breadcrumb li:last-of-type{
  pointer-events: none;
}

.contact h2{
	margin-bottom: 60px;
}


#breadcrumb ul li:first-of-type::before {
  content: "";
  width: 14px;
  height: 14px;
  display: inline-block;
  background: url(../images/cmn/home.svg) no-repeat;
  background-size: 14px 14px;
}